advancements.adventure.root.title=§fTroioù-kaer
advancements.end.root.title=§fAn End
advancements.husbandry.root.title=§fLabour-Douar
advancements.nether.root.title=§fNether
advancements.story.root.title=§fMinecraft
container.inventory=
container.hopper=
container.crafting=
container.dispenser=§fTennerez
container.dropper=§fIngaler
container.furnace=
container.enchant=
container.repair=
container.creative=
container.brewing=
container.chest=§fArc'h
container.chestDouble=§fArc'h bras
container.enderchest=§fArc'h an End
container.beacon=
container.shulkerBox=§fBoest Shulker
demo.help.movementShort=§fFiñvit en ur bouezañ war %1$s, %2$s, %3$s, %4$s
demo.help.movementMouse=§fSellit tro-dro deoc'h gant al logodenn
demo.help.jump=§fLammit en ur bouezañ war %1$s
demo.help.inventory=§fPouezit war %1$s evit digeriñ ho renabl
demo.help.title=§fMod tañva Minecraft
demo.help.fullWrapped=§f5 devezh c'hoari eo ar prantad tañva (1eur ha 40 munutenn amzer gwirion). Lennit an araokadennoù evit kaout tunioù! Plijadur deoc'h!
entity.MinecartChest.name=§fBagon vengleuz gant ur c'houfr
entity.MinecartHopper.name=
entity.Villager.name=§fKêriadennad
entity.Villager.farmer=§fLabourer-douar
entity.Villager.fisherman=§fPesketaer
entity.Villager.shepherd=§fDañvaer
entity.Villager.fletcher=§fGwareger
entity.Villager.librarian=§fLevraoueger
entity.Villager.cleric=§fKloareg
entity.Villager.armor=§fArmdiour
entity.Villager.weapon=§fGovel armoù
entity.Villager.tool=§fGovel ostilhoù
entity.Villager.butcher=§fKiger
entity.Villager.leather=§fLabourer al lêr
entity.Horse.name=§fMarc'h
entity.Donkey.name=§fAzen
entity.Mule.name=§fMuletez
entity.Llama.name=§fLama
gui.advancements=§fAraokadennoù
itemGroup.buildingBlocks=§fBloc'hoù savouriezh
itemGroup.decorations=§fBloc'hoù kinklañ
itemGroup.redstone=§fRedstone
itemGroup.transportation=§fTreuzdougen
itemGroup.misc=§fA-bep seurt
itemGroup.search=§fKlask objedoù
itemGroup.food=§fBoued
itemGroup.tools=§fOstilhoù
itemGroup.combat=§fEmgann
itemGroup.brewing=§fBraouedoù
itemGroup.materials=§fDanvez
itemGroup.inventory=§fRenabl dreistbevañ
itemGroup.hotbar=§fBarrennoù-ostilhoù enrollet
recipe.toast.title=Â§dRekipeoù nevez dibrennet!
recipe.toast.description=§fSellit ouzh ho levr rekipe
tutorial.move.title=§dFiñvit gant %s, %s, %s ha %s
tutorial.move.description=§fLammit gant %s
tutorial.look.title=§dSellit tro-dro deoc'h
tutorial.look.description=§fImplijit ho logodenn evit treiñ
tutorial.find_tree.title=§dKavit ur wezenn
tutorial.find_tree.description=§fSkoit gantañ evit daspugn koad
tutorial.punch_tree.title=§dDiskarit ar wezenn
tutorial.punch_tree.description=§fDalc'hit da bouezañ %s
tutorial.open_inventory.title=§dDigorit ho renabl
tutorial.open_inventory.description=§fPouezit war %s
tutorial.craft_planks.title=§dAozit plankennoù koad
tutorial.craft_planks.description=§fLevr ar rekipeoù a c'hall sikour
